<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Class Work</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

    <style>
        .container
        {
            background-color: lightslategray;
            margin-top:50px;
            margin-left: 100px;
            border: solid black 5px;
            height: 800px;
            width: 700px;

        }

        #header{
            background-color: orange;
            height: 150px;
            margin-top: 30px;
            text-align: center;
        }

        #body{
            background-color: white;
            margin-top: 20px;
            height: 400px;
        }

        #body_sectionA{
            background-color: green;
            margin-top: 50px;
            height: 260px;
            width: 30px;
        }

        #body_sectionB{
            background-color: blue;
            margin-top: 50px;
            height: 260px;
            width: 30px;
        }

        #footer{
            background-color: orange;
            height: 100px;
            margin-top: 50px;
            text-align: center;
        }

    </style>
</head>

<body>

<div class="container">

    <div class ="col-lg-12" id ="header">
        <h1 style="line-height: 150px"> Header </h1>

        </div>

    <div class ="col-lg-12" id ="body">

        <div class ="col-lg-6"  id ="body_sectionA">
            <h1 style="line-height: 150px"> SectionA </h1>

        </div>

        <div class =  "col-lg-6" id ="body_sectionB">
            <h1 style="line-height: 150px"> SectionB </h1>
        </div>

    </div>

    <div class =  "col-lg-12 " id ="footer">
        <h1 style="line-height: 150px"> footer </h1>
    </div>



</div>

</body>
</html>